<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_APS_HOST_PROCEDURE_ROOM'] = 'APS Host/Procedure Room';
$mod_strings['LBL_COMPANY'] = 'Company';
$mod_strings['LBL_EMAIL_ADDRESS'] = 'Email Address';
$mod_strings['LBL_FIRST_NAME'] = 'First Name';
$mod_strings['LBL_LAST_NAME'] = 'Last Name';
$mod_strings['LBL_VISIT_STATUS'] = 'Visit Status';
$mod_strings['LBL_EXPERIENCE_RATING'] = 'Experience Rating';
$mod_strings['LBL_DATE_ENTERED'] = 'Sign In Time                 **';
$mod_strings['LBL_DATE_MODIFIED'] = 'Sign Out Time                 **';
$mod_strings['LBL_DESCRIPTION'] = 'Notes';
$mod_strings['LBL_MANDATORY_PRESENCE'] = 'Is visitor&#039;s presence at APS mandatory for the success of the study?';
$mod_strings['LBL_EXPLANATION_PRESENCE'] = 'Explanation for Mandatory Presence';
$mod_strings['LBL_OUTSIDE_US'] = 'Has visitor been outside the US anytime in the last 14 days?';
$mod_strings['LBL_EXPLANATION_OUTSIDE_US'] = 'Explanation for Outside of US';
$mod_strings['LBL_CONTACT_COVID_19'] = 'Has visitor come in contact (or if visitor is a physician that treated a patient) with a confirmed case of COVID-19 in the last 14 days?';
$mod_strings['LBL_WORKPLACE_PROCESS'] = 'Is there a procedure in place at visitor&#039;s workplace to notify test sites (APS) that they have visited if a case of COVID-19 has been confirmed at their place of business?';
$mod_strings['LBL_VISITOR_CONFIRMED_CASE'] = 'Has there been a confirmed COVID-19 case at visitor&#039;s place of business within the past 14 days?';
$mod_strings['LBL_APPROVED_VISIT'] = 'Approved to Visit APS?';
$mod_strings['LBL_EXPLANATION_FOR_CONFIRMED'] = 'Explanation for Confirmed COVID-19 Case';
$mod_strings['LBL_EXPLANATION_CONTACT'] = 'Explanation of COVID-19 Contact';
$mod_strings['LBL_ACKNOWLEDGEMENT_NO_SYMPTOMS'] = 'Visitor read and understood that they should enter the facility only if they have had none of the COVID-19 symptoms for a period of at least 7 days';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'General Info';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'COVID-19';
$mod_strings['LBL_VISITOR_APPROVAL_NOTES'] = 'Visitor Approval Notes';
$mod_strings['LBL_MANAGER_REVIEWED'] = 'APS Reviewed?';
$mod_strings['LBL_TEST_RESULT_QUARANTINE'] = 'Are you or anyone in your household awaiting a COVID-19 test result, or have you or anyone in your household been asked to quarantine?';
$mod_strings['LBL_EXPLANATION_TESTQUARANTINE'] = 'Explanation for Test and/or Quarantine';
$mod_strings['LBL_VM01_VISITOR_MANAGEMENT_FOCUS_DRAWER_DASHBOARD'] = 'Visitor Management Focus Drawer';
$mod_strings['LBL_VM01_VISITOR_MANAGEMENT_RECORD_DASHBOARD'] = 'Visitor Management Record Dashboard';
$mod_strings['LBL_SYMPTOMS_PAST_48_HRS'] = 'Regardless of vaccination status, has visitor experienced any of the symptoms in the list below in the past 48 hours?';
$mod_strings['LBL_EXPLAIN_SYMPTOMS'] = 'Explain Symptoms';
$mod_strings['LBL_ISOLATINGQUARANTINING'] = 'Is visitor isolating or quarantining because they tested positive for COVID-19 or are worried that they may be sick with COVID-19?';
$mod_strings['LBL_EXPLAIN_ISOLATIONQUARANTINE'] = 'Explain Isolation/Quarantine';
$mod_strings['LBL_PHYSICAL_CONTACT'] = 'Has visitor been in close physical contact in the last 14 days with: anyone who is known to have laboratory-confirmed COVID-19? OR Anyone who has any symptoms consistent with COVID-19?';
$mod_strings['LBL_EXPLAIN_CONTACT'] = 'Explain Contact';
$mod_strings['LBL_TEN_DAY_TRAVEL'] = 'Has visitor traveled in the past 10 days?';
$mod_strings['LBL_EXPLAIN_TRAVEL'] = 'Explain Travel';
$mod_strings['LBL_RECORDVIEW_PANEL4'] = 'Obsolete';
